#!/usr/bin/env python
#
# Shell wrapper for compileall.compile_dir fuction

import compileall
import sys
import re

if len(sys.argv)>1:
    dir=sys.argv[1]
else:
    dir="."

# We ignore svn folders
compileall.compile_dir(dir,rx=re.compile("/.svn"))

